<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3fc58a5d0bea8028d81349bbb0268381">
  <dict>
    <!--2022-05-24 10:51:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
